* {
	box-sizing: border-box
}

.obalTelesaIP65 {
	overflow: hidden;
	width: 100%;	

}
.polozkaTelesaIP65{
        height: 6%;
	border-left: 10px solid #fff;	
border-right: 10px solid #fff;	
	 width: 33.3%;
	float: left;	
}
.textTelesa {
width:70%;
margin-left: 0px;
	float: right;
	text-decoration: none;	
	position: relative;		
	text-align: left;
        font-weight: bold;
        color: black;
        font-size: 13px;
        margin-top: 14px;
}
.textTelesaIP65 {
width:75%;

	float: right;
	text-decoration: none;	
	position: relative;		
	text-align: left;
        font-weight: bold;
        color: black;
        font-size: 13px;
        margin-top: 14px;
}
@-moz-document url-prefix() {
    .rotator_odkaz{
        margin-top: -1px;
    }
}
.rotator_odkaz{
        position: absolute; top: 134px;
    }
.obalTelesa {
	overflow: hidden;
	width: 102%;	
	margin-left: -10px;
}

.polozkaTelesa {
        height: 7%;
	border: 3px solid #fff;	
	width: 25%;	
	float: left;		
}

@media (max-width: 1600px) {
.polozkaTelesa {
	width: 100%;
	width: -webkit-calc(100% / 4);
	width: calc(100% / 4);
}
}


@media (max-width: 1020px) {
.polozkaTelesa {
	width: 100%;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
}
.obalTelesaIP65 {
width: 55%;
margin: 0px auto;
}
.obalTelesa {	
	margin-left: 0px;
}
.polozkaTelesaIP65{
        width: 100%;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
        position: relative;
        margin-bottom: 15px;
}
}

@media (max-width: 500px) {
.polozkaTelesaIP65 {
	width: 100%;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
position: relative;
        margin-bottom: 15px;
}
.obalTelesaIP65 {
width: 80%;
margin: 0px auto;
}
.obalTelesa {	
width: 80%;
	margin: 0px auto;
}
}
.next-prev{
display: none;

}
.polozkaLustr {
width: 16.66%;
}
.textLustr {
display: block;
font-size: 14px;
line-height:1.3;

}

.leva0 {
font-size: 14px;
line-height: 1.3;
}
.modryOdkaz{

color: blue;

}
.obrBlog{
text-align: center;
}

.textVybratMistnost{

font-size: 5px;
}

.news-item-detail time{
display: none;
}
.zarivkyNadpis{
font-weight: bold;
margin-bottom: -1px;
}

.textZarivkyP{
margin-top:20px;
text-align: center;
width: 280px;
float: right;
color:black;
text-decoration: none;
font-weight: bold;
font-size: 15px;
}

.textZarivky{
width: 160px;
margin-top:20px;
text-align: center; 
float: right;
color:black;
text-decoration: none;
font-weight: bold;
font-size: 15px;
}
.obalZarivkyP {	
overflow: hidden;
float:left;
width: 360px;
}
.polozkaZarivkyP{        
	height: 70px;	
	border: 6px solid #fff;
	display: block;
}
.obalZarivkyL {	
overflow: hidden;
float:left;
width: 240px;	
}
.polozkaZarivkyL{
        
	height: 70px;	
	border: 6px solid #fff;
	display: block;
}
.obalZarivkyM {
overflow: hidden;
float:left;
 width: 240px;	
}
.polozkaZarivkyM{       
	height: 70px;	
	border: 6px solid #fff;
	display: block;
}
@media (max-width: 500px) {

.textZarivky{
width: 78%;
}
.textZarivkyP{
width: 78%;
}
.obalZarivkyL {	
width: 90%;
margin: 0px auto;	
margin-bottom: 15px;
float: none;
}
.obalZarivkyM {
width: 90%;
margin: 0px auto;
margin-bottom: 15px;
float: none;
}
.obalZarivkyP {	
width: 90%;
margin: 0px auto;
float: none;
}
}

odkazDleMistnosti{
text-decoration: underline;
}
.textVybratMistnost{

font-size: 15px;
width: 195px;
margin: auto;
}

.plus-gallery-wrap{
text-align: left;
padding: 10px;
background-color: #D3D3D3;
border: 1px solid #D3D3D3;
}
.plus-gallery-item{
border: none;
}
@media (max-width: 500px) {
.plus-gallery-item{
width: 130px;
height: 130px;
}
}
.ref1 {
	width: 29%;
	height: 380px;
	border: 0.2em solid #5ec115;
	float: left;
	margin-left: 25px;
	padding: 2px 2px 2px 2px;
        display: block;
        color: #2F4F4F;
}
.celek {
	width: 900px;
	height: 400px;
	border: 0px solid orange;
}

.refText {
	font: italic 15px/1.5 Arial;
        display: block;    
        margin-left: 10px;
        margin-right: 5px;
}

.refNazev {
       margin-top: 10px;
	font: italic bold 17px/1.6 Arial;      
	text-align: center;
        margin-bottom: 0px;
        display: block;
}
.refCara {
        margin-bottom: 0px;
 display: block;
text-align: center;
font-weight:normal;
}

.ref11 {
	width: 29%;
	height: 385px;
	border: 0.2em solid #5ec115;
	float: left;
	margin-left: 5px;
	padding: 2px 2px 2px 2px;
	margin-top: 20px;
   display: block;
        color: #2F4F4F;
}
.ref12 {
	width: 29%;
	height: 385px;
	border: 0.2em solid #5ec115;
	float: left;
	margin-left: 25px;
	padding: 2px 2px 2px 2px;
	margin-top: 20px;
   display: block;
        color: #2F4F4F;
}

.ref2 {
	width: 29%;
	height: 380px;
	border: 0.2em solid #5ec115;
	float: left;
	margin-left: 25px;
	padding: 2px 2px 2px 2px;
}
.ref3 {
	width: 29%;
	height: 380px;
	border: 0.2em solid #5ec115;
	float: left;
	margin-left: 25px;
	padding: 2px 2px 2px 2px;
}
.ref4 {
	width: 29%;
	height: 380px;
	border: 0.2em solid #5ec115;
	float: left;
	margin-left: 5px;
	padding: 2px 2px 2px 2px;
        display: block;
        color: #2F4F4F;
}

@media (max-width: 1150px) {
.ref1 {
       margin-bottom: 20px;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
 margin-left: auto;
margin-right: auto;
}
.ref11 {
       margin-bottom: 20px;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
 margin-left: auto;
margin-right: auto;
}
.ref12 {
       margin-bottom: 20px;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
 margin-left: auto;
margin-right: auto;
}
.ref4 {
       margin-bottom: 20px;
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
 margin-left: auto;
margin-right: auto;
}
.celek{
        width: 260px;
     margin-left: auto;
margin-right: auto;
}
}


h2 {
text-transform: none;

}

.odkazyKategorie{
color: black;
font-weight: bold;
text-decoration: underline;
text-decoration-color: black;
}
.odkazyKategorie:hover{
color: black;
text-decoration: none;
}

.text{
font-weight: bold;
}
.subcategories-single{

}

.ramecek:hover .textHp{text-decoration: underline;}
.textHp {
	width: 38%;
	margin-top: 6%;
	position: relative;
	float: right;
	color: black;
	font-weight: bold;
	text-align: left;
	left: -15px;
	text-decoration: none;
	font-size: 14px;
	line-height:  1.2em;
}
.ramecek:hover .texth{text-decoration: underline;}
.texth {
	width: 38%;
	text-decoration: none;
	margin-top: 11%;
	position: relative;
	float: right;
	color: black;
	font-weight: bold;
	text-align: left;
	left: -15px;
	font-size: 14px;
	line-height:  1.2em;
}

@media only screen and (min-width: 1160px) {
#menu-helper{display: none !important;}
}
.und_footer {
	width: 100%;
	max-width: 100%;
	border-top: 3px solid #5ec115;
	background-image: url(/user/documents/upload/HP/footer_bg.jpg);
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-2.category-menu-order-1.category-menu-odd > a::before {
	background: url(/fotky44969/i_led.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-6.category-menu-order-2.category-menu-even > a::before {
	background: url(/fotky44969/i_pasky.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-1.category-menu-order-3.category-menu-odd > a::before {
	background: url(/fotky44969/i_zarivky.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-7.category-menu-order-4.category-menu-even > a::before {
	background: url(/fotky44969/i_reflektory.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-10.category-menu-order-5.category-menu-odd > a::before {
	background: url(/fotky44969/i_panely.png) no-repeat;
}
#inleft_eshop > div > ul > li.leftmenuDef.category-menu-4.category-menu-order-6.category-menu-even > a::before {
	background: url(/fotky44969/i_pracovni.png) no-repeat;
}
#inleft_eshop > div > ul > li.leftmenuDef.category-menu-24.category-menu-order-7.category-menu-odd > a::before {
	background: url(/fotky44969/i_lampy.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-13.category-menu-order-8.category-menu-even > a::before {
	background: url(/fotky44969/i_svitidla.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-9.category-menu-order-9.category-menu-odd > a::before {
	background: url(/fotky44969/i_verejne.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-25.category-menu-order-10.category-menu-even > a::before {
	background: url(/fotky44969/i_venkovni.png) no-repeat;
}
#inleft_eshop > div > ul > li.sub.leftmenuDef.category-menu-5.category-menu-order-11.category-menu-odd > a::before {
	background: url(/fotky44969/i_prumyslove.png) no-repeat;
}
#inleft_eshop > div > ul > li.leftmenuDef.category-menu-15.category-menu-order-12.category-menu-even > a::before {
	background: url(/fotky44969/i_nouzove.png) no-repeat;
}
#inleft_eshop > div > ul > li.leftmenuDef.category-menu-23.category-menu-order-13.category-menu-odd > a::before {
	background: url(/fotky44969/i_prislusenstvi.png) no-repeat;
}
/*
#main{width: 100% !important; max-width: 100% !important;}
#main-in{max-width: 1160px; margin: 0 auto !important; float: none !important;}
#header{padding-left: 0 !important; padding-right: 0 !important; background: url("/user/documents/upload/HP/header-bg.jpg") no-repeat; margin-bottom: 20px; background-position: 50% 0;}
#header-in .row {max-width: 1160px !important; margin: 0 auto !important;}
#header-in {border-bottom: none !important; margin-bottom: 0 !important; z-index: 1; position: relative;}
#menu a{font-size: 14px !important; padding-top: 1px !important;}
#menu .inline-list{max-width: 1160px !important; margin: 0 auto !important; float: none !important;border-left: 1px solid #6b6b6b;}
#menu .inline-list li{border-right: 1px solid #6b6b6b;}
#menu .inline-list a{padding-top: 2px !important;}
#menu .inline-list li li {border: none !important;}
#menu .inline-list li:hover{margin-top: -1px !important; margin-bottom: 1px !important;}
#menu .first-line {display: none;}
#menu a[title="Domu"]:hover{margin-top: 1px !important;}
#menu a[title="Domu"]:before{content: "\e605";position: relative;font-family: 'shoptet';margin-right: 5px;}
#menu .list-inline ul{background: #333; border: none !important;}
#menu .list-inline ul li:hover{margin-top: 0px !important; margin-bottom: 0 !important;}
.header-contacts {display: none;}
.hlavicka-telefon{background: url("/user/documents/upload/HP/telefon.png") no-repeat; color: #fff; padding: 8px 0 8px 40px; max-width: 400px; position: absolute; background-position: 0 50%;}
.hlavicka-telefon span{color: #5ec115; font-size: 18px; margin: 0 5px;}
.icon-account-login:before{display: none;}
#top-links a{border: 1px solid #5ec115; padding: 3px 10px;}
#top-links .responsive-mobile-hidden .responsive-mobile-hidden{display: none;}
#top-links .icon-account-login{margin-right: 17px;}
.vlajky a{border: none !important;}
.vlajky img{width: 29px; height: auto;}
.vlajky{position: absolute; left: 40px;}
.searchform .s-word{background: #ededed; padding-left: 10px !important;}
ul.box-account-links{margin-right: 0 !important;}
#column-l{padding-left: 0 !important;}
#categories .categories .topic{text-transform: none !important; background: none !important;border-bottom: 1px solid #ededed !important; border-left: 1px solid #ededed; border-right: 1px solid #ededed;}
#categories .categories .topic a{color: #555 !important; font-size: 15px !important; font-weight: bold !important; padding-top: 15px; padding-bottom: 15px; padding-left: 42px; margin-left: 13px; width: 100% !important;}
@media screen and (min-width: 651px) {

}
#categories .categories .topic:hover{border-left: 4px solid #5ec115 !important;}
#categories .categories .topic a:hover{background-color: #fff !important;}
#categories .categories .topic:hover a{background-color: #fff !important;}
.categories{margin-bottom: 0 !important;}
.categories.expandable > ul > li a{background: none !important;}
.categories.expandable > ul > li a:hover{color: #222 !important;}
.cat-active a{background-color: #fff !important;}
.categories.expanded .topic {border-left: 4px solid #5ec115 !important;}
.categories.expandable > ul > li > a::before{display: none;}
.categories.expandable > ul > li > a{background: url(https://cdn.myshoptet.com/tpl/af7984b1/04-blue/master/templates/frontend_templates/04/img/categoriesListBg.png) no-repeat !important; background-position: 15px 10px !important;}
#column-l-in > div > div ul{margin: 0 !important;}
#column-l-in > div > div ul li{border-top: 0 !important;}
#column-l-in > div > div ul li:hover{border-left: 1px solid #5ec115 !important; border-bottom: 1px solid #e7e7e7 !important; border-right: 1px solid #e7e7e7 !important;}
#column-l-in > div > div ul ul li:hover{border: none !important;}
.categories.expandable > ul > li{margin-bottom: 0 !important;}
@media only screen and (min-width: 1450px) and (max-width: 1600px) {
.vlajky{left: 50px;}
}
@media only screen and (min-width: 1601px) and (max-width: 1750px) {
.vlajky{left: 25px;}
}
*/
.cell-price-final .price:after{content: "s DPH"; font-weight: 500 !important;}
.cell-price-final .price{position: absolute; font-weight: 600;}
.cell-price-final-value{position: absolute; right: 0;margin-top: 40px;margin-right: 14px;text-align: right !important;}
.td-additional-price{text-align: right !important;}
#product-detail .cell-availability-value{text-align: right !important;}

#product-detail-info td:last-child{text-align: right !important;}
#short-description{padding-bottom: 0 !important; border: none !important;margin-top: 15px; margin-bottom: 0;}
#product-detail-h1{margin-bottom: 0 !important;}
#product-detail-info{margin-bottom: 0 !important; margin-top: 30px;}
#tr-links, #social-buttons{display: none !important;}
@media screen and (max-width: 1100px) {
.cell-price-final .price:before{margin-right: 115px;}
#slider-wrap{display: none;}
}
@media screen and (max-width: 850px) {
.cell-price-final .price:before{margin-right: 78px;}
}
@media screen and (max-width: 750px) {
.cell-price-final .price:before{margin-right: 28px;}
}
@media screen and (max-width: 650px) {
.cell-price-final .price:before{margin-right: 38px;}
}
#product-variants .variant-price{text-align: right !important; padding: 0 !important;font-size: 20px !important;}
#product-variants .variant{width: 25% !important;}
#product-variants .variant-code{width: 20% !important;}
#product-variants .variant img{width: 25px; margin-right: 10px;}
#product-detail .cell-availability strong{font-weight: bold !important;}
#product-variants .t-01 .variant-code {font-size: 12px !important;}
.cell-price-final .price {float: right !important; position: relative !important;}
.cena-dph{font-size: 24px !important;}
.button-cart-wrap .b-cart2 {width: auto;padding: 0.52rem 20px;margin-left: 5px;border: 1px solid #000;}
.button-cart-wrap{width: unset !important; }
.field-pieces-wrap{width: 26% !important;}
#product-detail{margin-bottom: 50px !important;}
#parameters strong{font-weight: 300 !important;}
.add-pcs, .remove-pcs{right: -5px !important;}
#product-detail-info tr{border-top: 1px solid #f2f2f2;}
#product-detail-info tr:first-of-type{border-top: none;}
.delivery-time{display: none;}

#slider-wrap{
	width:839px;
	height:172px;
	position:relative;
	overflow:hidden;
       margin-top: 30px;
}

#slider-wrap ul#slider{
	width:100%;
	height:100%;
	
	position:absolute;
	top:0;
	left:0;		
}

#slider-wrap ul#slider li{
	float:left;
	position:relative;
	width:839px;
	height:400px;	
list-style: none;
}

#slider-wrap ul#slider li > div{
	position:absolute;
	top:0px;
	left:0px;	
}

#slider-wrap ul#slider li > div h3{
	font-size:36px;
	text-transform:uppercase;	
}

#slider-wrap ul#slider li > div span{
	font-family: Neucha, Arial, sans serif;
	font-size:21px;
}

#slider-wrap ul#slider li i{
	text-align:center;
	line-height:400px;
	display:block;
	width:100%;
	font-size:90px;	
}


/*btns*/
.btns{
	position:absolute;
	width:50px;
	height:60px;
	top:50%;
	margin-top:-25px;
	line-height:57px;
	text-align:center;
	cursor:pointer;	
	background:rgba(0,0,0,0.1);
	z-index:100;
	
	
	-webkit-user-select: none;  
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-ms-user-select: none;
	
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.btns:hover{
	background:rgba(0,0,0,0.3);	
}

#next{right:-50px; border-radius:7px 0px 0px 7px;}
#previous{left:-50px; border-radius:0px 7px 7px 7px;}

#slider-wrap.active #next{right:0px;}
#slider-wrap.active #previous{left:0px;}


/*bar*/
#pagination-wrap{
	min-width:20px;
	margin-top:350px;
	margin-left: auto; 
	margin-right: auto;
	height:15px;
	position:relative;
	text-align:center;
}

#pagination-wrap ul {
	width:100%;
}

#pagination-wrap ul li{
	margin: 0 4px;
	display: inline-block;
	width:5px;
	height:5px;
	border-radius:50%;
	background:#fff;
	opacity:0.5;
	position:relative;
  top:0;
  
  
}

#pagination-wrap ul li.active{
  width:12px;
  height:12px;
  top:3px;
	opacity:1;
	box-shadow:rgba(0,0,0,0.1) 1px 1px 0px;	
}

/*ANIMATION*/
#slider-wrap ul, #pagination-wrap ul li{
	-webkit-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	-moz-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	-o-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	-ms-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	transition: all 0.3s cubic-bezier(1,.01,.32,1);	
}
.mimo-web{display: none;}
.clanek .odkazBlog{position: absolute !important;width: 100%;height: 100%;top: 0;left: 0;text-indent: -4000px;}
.textBlog{position: unset !important;}
.textBlog{width: 74% !important;}
.obrBlog{width: 19% !important;}

@-moz-document url-prefix() {
.slider-odkaz{
   margin-top: 5px; 
}
}

.fa{font-size: 1px;}
.fa-arrow-right:before, .fa-arrow-left:before{font-size: 20px !important;}
.samsung{background: url("/user/documents/upload/samsung_led.png") 50% no-repeat !important;width: 70px;height: 75px;text-indent: -50000px;background-size: 70px auto !important;}
.product:hover .boolean-icons{display: none;}
#product-variants .price-additional{display: none;}
#product-detail .cell-price-final{float: right;}
#product-detail .td-normal-price, #product-detail .td-save-price{text-align: right !important;}
/*
@media screen and (min-width: 980px) {
.home .product {width: 25% !important;clear: none !important; margin-left: 0; margin-right: 0;}
.home .product .columns{border: 0 !important;}
}
.home .p-name{height: 60px; overflow: hidden;}
.home .p-detail{height: 146px; oveflow: hidden;}
*/
#column-l-in .banner1{margin-bottom: 0;}
.montaz{margin-bottom: 30px;}
.montaz-produkt{width: 24%;display: inline-block;padding: 10px;border: 1px solid #ccc;position: relative;}
.montaz-produkt:hover{border: 1px solid #5ec115; box-shadow: 0 0 1px 1px #5ec115;}
.montaz-produkt .leva img{height: 41px;max-width: none;}
.montaz .leva{width: 36%; display: inline-block; vertical-align: middle;text-align: center;}
.montaz .prava{width: 60%; display: inline-block; vertical-align: middle;padding-left: 5px;}
.montaz h3{font-size: 14px; font-weight: bold; text-transform: none !important; margin: 0;}
.montaz h2{font-size: 27px;font-weight: 100;margin-bottom: 15px;text-transform: uppercase;}
.montaz-produkt a{position: absolute;width: 100%;height: 100%;display: block;text-indent: -5000px; top: 0; left: 0;}
@media screen and (max-width: 991px) {
.montaz-produkt {width: 49%;margin-bottom: 20px;}
}
@media screen and (max-width: 640px) {
.montaz-produkt {width: 99%;}
.montaz h3 {font-size: 18px;}
.montaz{padding: 20px 10px;}
}
#description > p:empty, #description > p > span:empty{display: none !important;}
@media screen and (min-width: 1200px) {
#main-in, .#header-in .row, #footer-in > .row, #menu .inline-list {max-width: 1178px !important;}
}
/*
@media screen and (min-width: 1440px) {
#main-in, #header-in .row, #footer-in > .row, #menu .inline-list {max-width: 1418px !important;}
#column-l {width: 21% !important;}
body:not(.ordering-process) #content-in{width: 79% !important;}
.texth, .textHp {width: 55%;}
#slider-wrap, #slider-wrap ul#slider li, .clanek {width:1090px;}
#slider-wrap{height: 211px;}
}
@media screen and (min-width: 1600px) {
.vlajky {right: 270px;}
}
*/
.subcategories.with-image .subcategories-single a {flex-direction: row; align-items: center;border: 1px solid #dadada;height: 50px;padding: 0 5px; position: relative;}
.subcategories.with-image .subcategories-single a:hover{text-decoration: none;}
.subcategories.with-image .subcategories-single a::before{content: ""; width: 100%; height: 100%; left: 0; top: 0; position: absolute; background: none; text-decoration: none;opacity: 0;}
.subcategories.with-image .subcategories-single a:hover::before{background-color: rgba(194, 194, 194, 0.1);opacity: 1;}
.subcategories.with-image .subcategories-single .image {height: auto; display: flex; width: 30%; align-items: center; margin: 0;}
.subcategories .text {width: 70%;display: flex;justify-content: left !important;padding-left: 10px;font-weight: 400;font-size: 14px;text-align: left;text-transform: none;max-height: 41px;overflow: hidden;}
.subcategories.with-image .subcategories-single .image img {max-height: 46px;}
.subcategories:not(#subcategories), .subcategories-divider{display: none !important;}
.custom-cat #subcategories{display: none;}
.obalZarovka, .obalPasek, .obalReflektor, .obalPanel, .obalLustry, .obalVerejne, .obalVenkovni, .obalPrum_osvet, .obalProfily, .obalTelesa, .obalTelesaIP65 {display: none !important;}
#subcategories{margin-left: -3px; margin-right: -3px;}
.subcategories.with-image .subcategories-single{padding: 3px;}
.obalZarivkyL, .obalZarivkyM, .obalZarivkyP{display: none !important;}
@media screen and (min-width: 1440px) {
.textHp, .texth {padding-left: 15px;}
}
#subcategories a {color: #000 !important;}
.info-box a{background-color: #d7efc5;}
.info-box img {max-height: 42px;}
.info-box .text{color: #000;}
.info-box a:hover{background-color: #cff0b6;}
#subcategories a {color: #000 !important;}
.heureka-banner{position: absolute;right: 50%;margin-right: -815px;top: 235px;}
@media screen and (max-width: 1539px) {
.heureka-banner{display: none;}
}
.id-3716 #navigation{display: none;}

/* IKONY K PRODUKTŮM */
.ikony{display: flex; flex-wrap: wrap;margin-left: -10px;margin-right: -10px;}
.ikona{width: 25%; padding: 10px;}
.ikona > div{background-color: #5ec115;height: 100%;display: flex;flex-wrap: wrap;color: #fff;align-items: center;}
.ikona .img{width: 70px; padding: 0 5px;}
.ikona .text{width: calc(100% - 70px);font-weight: 300;font-size: 12px;padding: 10px 10px 10px 0;line-height: 16px;}
.ikona .text strong{display: block;font-size: 14px; margin-bottom: 3px;}
@media screen and (max-width: 1199px) {
.ikona {width: 50%;}
.ikona > div {padding: 10px 0;}
}
@media screen and (max-width: 991px) {
.ikona {padding: 10px;}
}
@media screen and (max-width: 479px) {
.ikona {width: 100%;}
}

iframe body{background-color: transparent !important;}
#column-l #top10 ol li .a-img img {max-height: 100px; width: 100px;top: 0;left: 0;}
#column-l #top10 ol li{flex-wrap: wrap;align-items: center;}
#column-l #top10 ol li .a-img{width: 100px;}
#column-l #top10 ol li div{width: calc(100% - 100px); margin: 0; padding-left: 15px;}
#top10 ol li span {color: #444; font-size: 14px; font-weight: 600;}